Subject: [bug#50091] [PATCH 19/21] gnu: texlive-updmap.cfg: Update hash.

From: Efraim Flashner <[email-masked]>
Date: Wed, 18 Aug 2021 10:10:50 +0300

On Tue, Aug 17, 2021 at 12:23:27PM -0300, Thiago Jung Bauermann wrote:
> Hi,
> 
> Em terça-feira, 17 de agosto de 2021, às 07:19:17 -03, Efraim Flashner 
> escreveu:
> > The hash seems to have changed.
> 
> That’s true. I get the same hash as the new one in this patch when I 
> manually download ‘updmap.cfg’.
> 
> How did you notice it? I didn’t get an error in my (admittedly basic) tests 
> of the TeX Live packages.

On some of my machines I build without substitutes, so when this one
changed upstream it showed up.

> Thanks for fixing it.

Don't thank me just yet, I still need to see what changed between the
two versions.

> -- 
> Thanks,
> Thiago

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted